/*
Theme Name:           Flatsome
Theme URI:            http://flatsome.uxthemes.com
Author:               UX-Themes
Template:             flatsome
Author URI:           https://uxthemes.com
Description:          Multi-Purpose Responsive WooCommerce Theme
Version:              3.20.1
Requires at least:    6.4
Requires PHP:         7.4
WC requires at least: 8.3
Text Domain:          flatsome
License:              https://themeforest.net/licenses
License URI:          https://themeforest.net/licenses
*/


/***************
All custom CSS should be added to Flatsome > Advanced > Custom CSS,
or in the style.css of a Child Theme.
***************/

/* CookieYes - döljer öppningsknappen */
/*.cky-btn-revisit-wrapper {
display: none !important;
}*/

/* Google ReAcptcha V3 - döljer logotypen */
/*.grecaptcha-badge { opacity:0;}*/


/* WPML Multilingual & Multicurrency for WooCommerce */
.woocommerce .wcml-dropdown.product {
    margin: 10px 0;
    overflow: visible;
}
.wcml-dropdown li {
    list-style-type: none;
    padding: 0;
    margin: 0;
    border: 2px solid rgba(39,118,181,1.00);
		border-radius: 5px !important;
    background-color: #fff;
}

/* VARUKORG - KASSA */  
.cart-container {
    padding: 30px 10% 50px 10%;
		background-color: #fff;
}

/* RABATTKOD - KASSA */
.message-wrapper {
    margin: 0;
    padding-bottom: .5em;
		font-weight: bold;
}

/* WPW PRODUCT FILTER */
.wpfFilterWrapper  {
    padding-bottom: 5px;
		font-size: 1.2em;
		font-weight: bold;
		color: rgba(0,0,0,1.00);
		margin-top: 5px !important; 
    margin-bottom: 5px !important; 
    width: 100%;
}
.wpfFilterWrapper {
    padding: 5px;
    min-width: 150px;
    margin: 0 auto;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    width: 100%;
		}
.wpfClearButton {
    width: 20% !important;
		font-size: 0.7em;
		font-weight: bold;
		color: rgba(0,0,0,1.00);
		border: 1px solid rgba(179,179,179,1.00);
		border-radius: 5px;
}
.wpfValue {
    font-size: 1.0em;
		font-weight: bold;
		color: rgba(0,0,0,1.00);
		border-bottom: 1px solid rgba(179,179,179,1.00);
}

/* SENAST INLAGDA */
.new-bubble-auto {
	background-color: rgba(39,118,181,0.70);
	padding: 0 5px 0 5px; 
}
.badge-container {
    margin: -5px 0 0 0;
		font-size: 0.8em;
}
/* EXTRA CUSTOM BUBBLE */
.badge-inner {
    background-color: rgba(39, 118, 181, 0.70);
    color: #fff;
    display: table-cell;
    font-weight: bolder;
		font-size: 1.0em;
		text-transform: uppercase;
    height: 100%;
    line-height: .85;
    padding: 0 5px 0 5px ;
    text-align: center;
    transition: background-color .3s, color .3s, border .3s;
    vertical-align: middle;
    white-space: nowrap;
    width: 100%;
}

/* GTRANSLATE LÄNK */
a.glink {
    text-decoration: none;
		color: rgba(0,0,0,1.00);
}
.gt_switcher-popup {
    text-decoration: none;
		color: rgba(255,255,255,1.00) !important;
}

/* BLOGG INLÄGG - bild */
.entry-image {
    max-width: 30%;
}
/* BLOGG KORT TEXT - EXCERPT */
.from_the_blog_excerpt{
font-size: 0.8em;
}

/* VARUKORG KUNDVAGN */
.nav>li>a>i {
    font-size: 20px;
    transition: color .3s;
    vertical-align: middle;
}
/* BESTÄLLNINGSVARA - produkttext */
.backorder_notification {
color: rgba(0,0,0,1.00) !important;
font-weight: 700;
}

/* PRODUKTER PRODUKTVISNING */
.product-main .large-9 {
padding-top: 20px !important;
background: rgba(255,255,255,1.00);
}
.shop-container{
background: none !important;
}

/* ÖNSKELISTA, WISHLIST */
.wishlist-icon .button.is-outline, input[type=button].is-outline, input[type=reset].is-outline, input[type=submit].is-outline {
    background-color: rgba(253,0,4,1.00); 
    border: 2px solid;
}
.wishlist-icon .is-outline {
    color: rgba(255,255,255,1.00)
}

/* PRODUKTER PRIS ENHET */
.product-summary .woocommerce-Price-currencySymbol {
    display: inline-block;
    font-size: 1.0em;
    vertical-align: bottom;
}
/* PRODUKTER BESKRIVNING RUBRIK */
#tab-title-description, .nav>li>a {
font-size: 1.0em;
}
/* PRODUKTER BESKRIVNING TEXT */
#tab-description {
color: rgba(0,0,0,1.00);
font-size: 1.0em;
}
/* PRODUKTER LAGER */
.product-info p.stock {
    font-size: 1.0em;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 1em;
}
/* PRODUKTER META */
.product_meta {
    font-size: 1.0em;
    margin-bottom: 1em;
}
/* PRODUKTER KATEGORILÄNK */
.posted_in {
    font-size: 1.0em;
		font-weight: 900;
    margin-bottom: 0em;
}


/* PRODUKTER KATALOGVISNING */
/* PRODUKTBESKRIVNING - HÖJD PÅ BOX */
.box-excerpt {
    max-height: 80px;
		overflow: hidden;
}
/* PRODUKTBESKRIVNING - TEXT */
.is-small {
    font-size: 0.9em;
}
.product-small .box  {
border: 1px solid rgba(232,232,232,1.00);
border-radius: 10px 10px 10px 10px;
background: rgba(255,255,255,1.00)!important;
box-shadow: 0px 0px 5px rgba(0,0,0, 0.07);
padding-bottom: 5px;
min-height: 420px !important;
overflow: visible;
}
.box-image {
    height: auto;
    margin: 0 auto;
		padding: 10px 15px 10px 15px !important;
    overflow: hidden;
    position: relative;
}
.box-text {
    font-size: 0.9em;
    padding-bottom: 0.7em !important;
    padding-top: 0.7em !important;
		padding-left: 0.7em !important;
		padding-right: 0.7em !important;
    position: relative;
		/*position: absolute;*/
		/*bottom: 0;*/
    width: 100% !important;
}
.box-text-products {
    font-size: 0.9em;
		background: rgba(255,255,255,0.95);
    padding-bottom: 0.7em !important;
    padding-top: 0px !important;
		padding-left: 0.7em !important;
		padding-right: 0.7em !important;
    position: absolute;
		bottom: 0;
    width: 100% !important;
}

/* SMART BRAND - visar FÖRLAG */
.sp-brand-name {
font-size: 0.8em;
text-align: center !important;
}
.sp-smart-brand-single-product .sp-smart-brand-name {
display: block;
margin: 0 !important;
padding: 0 !important;
}
.sp-smart-brand-single-product .sp-smart-brand-content-wrapper {
line-height: 1 !important;
}

/* KATALOGVISNING PRODUKTNAMN */
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
font-size: 1.0em;
font-weight: 500;
color: rgba(0,0,0,1.00);
}

.product-small .price {
    line-height: 1.5;
		text-align: center;
		/*padding-left: 10px;*/
		background: rgba(240,240,240,1.00);
		border-radius: 5px;
}
.product-small .price-wrapper {
text-align: center !important;
}

span.amount {
    color: rgba(71,71,71,1.00);
		font-size: 1.2em;
    font-weight: 700;
    white-space: nowrap;
}

/* KÖPKNAPP KATALOGVISNING */
.add-to-cart-button .button {
    /*font-size: 0.9em;*/
		border-radius: 99px;
		padding: 0 10px;
		line-height: 2.4em;
		width: 100%;
		/*background-color: rgba(51,122,183,1.00);*/
		/*background-color: rgba(54,162,47,1.00);*/
		background-color: rgba(0,153,0,1.00);
}
@media only screen and (max-width: 849px){
.add-to-cart-button .button {
/*line-height: 1.9em;*/
}
}

/* KNAPPAR BUTTON TEXT */
.button span {
white-space: nowrap;
}

/* SORTERING KATALOGVISNING */
.woocommerce-ordering {
    display: inline-block;
    margin-left: 0px;
		padding: 0px 5px 0px 5px;
		/*background: rgba(2,202,0,1.00);*/
		border-radius: 99px;
		max-width: 350px;
}

/* RUBRIK KATALOGVISNING ovanför breadcrumb */
.shop-page-title .is-xlarge {
    font-size: 1.7em;
		/*color:rgba(255,255,255,0.50);*/
		color:rgba(0,0,0,1.00);
		/*display: none;*/
		text-align: center;
		text-transform: uppercase;
}
.breadcrumbs {
    color: #222;
    font-weight: 700;
    letter-spacing: 0;
    padding: 0;
		margin-left: 25px !important;
		/*text-align: center;*/
		/*display: none;*/
}

/* KATALOGVISNING KATEGORIER SIDHUVUD */
.page-title {
background: rgba(255,255,255,1.00);
border-bottom: 1px solid rgba(230,230,230,1.00);
}


/* SNART I LAGER - EJ I LAGER   */
.box-image .out-of-stock-label {
    background: #fff;
    background: hsla(0, 0%, 100%, .9);
    color: #333;
    font-weight: 700;
    left: 0;
    opacity: .9;
    padding: 3px 0;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    top: 40%;
}

.featured-title .page-title-inner {
    padding-bottom: 0px;
}

/* ATTRIBUT och VARIANTER */
table.variations label {
    white-space: normal;
}
table.variations .label {
    padding-right: 20px;
		width: 20%;
}


/* VISA PRODUKTKATEGORIER TEXT - MOBIL */
.category-filtering {
font-size: 1.2em;
color: rgba(0,0,0,1.00);
background: rgba(209,209,209,1.00);
border-radius: 99px;
margin: 20px 10px 20px 10px;
padding: 5px 0 5px 0;
}

/* Avdelare PRODUKT */
.is-divider {
    background-color: rgba(0, 0, 0, .1);
    display: block;
    height: 3px;
    margin: 1em 0;
    max-width: 100%;
    width: 100%;
}
/* Avdelare KATEGORIER */
.widget_product_categories .is-divider {
    background-color: rgba(0,0,0,.1);
    display: block;
		height: 1px;
    margin: 1em 0;
    max-width: 100%;
    width: 100%;
		/*display: none;*/
}
/* Avdelare SENAST VISADE */
.widget_recently_viewed_products .is-divider {
    background-color: rgba(0,0,0,.1);
    display: block;
		height: 1px;
    margin: 1em 0;
    max-width: 100%;
    width: 100%;
		/*display: none;*/
}
/* Avdelare FILTER */
.woocommerce-widget-layered-nav .is-divider {
	display: none;
}
/* Avdelare PRODUKT */
.product-title-container .is-divider {
    background-color: rgba(0,0,0,.1);
    display: block;
		height: 1px;
    margin: 1em 0;
    max-width: 100%;
    width: 100%;
}

/* HUVUDMENY BAKGRUND */
.header-bottom {
    border-top: 3px solid rgba(255,255,255,0.70);
		border-bottom: 1px solid rgba(192,192,192,0.54);
		width: 100%;
		padding: 0 50px 0 50px;
}
/* HUVUDMENY DROPDOWN */
.nav-dropdown {
    background-color: #fff;
    color: #777;
    display: table;
    left: -99999px;
    margin: 0;
    max-height: 0;
    min-width: 250px;
    opacity: 0;
    padding: 10px 0;
    position: absolute;
    text-align: left;
    transition: opacity .25s,visibility .25s;
    visibility: hidden;
    z-index: 9;
}


/* Kategorier MENYVAL */

.product-category .box-image {
 display: none !important;
}
.box-text-inner .header-title {
color: #000;
font-weight: 700;
font-size: 1.0em;
text-transform: uppercase
}


/* Kategori WIDGET UX Block: "VISA PRODUKTKATEGORIER Top level" (där ingen underkategori finns)  */

/* Döljer texten "Inga produktkategorier finns." */
.cat-item-none {
display: none !important;
}

.box-vertical .box-image {
width: auto !important;
}
.box-vertical {
display: inline !important;
}
.product-category {
background: rgba(250,250,250,1.00);
padding: 2px 5px 2px 20px !important;
margin: 3px 2px 3px 2px !important;
}

#gap-766439580 {
padding-top: 0;
}

/* Kategorier BOX */
.product-categories {
/*width: 100%;*/
/*background-color: #fff;*/
}

.cat-item {
background: rgba(255,255,255,1.00);
padding: 0px 5px 0px 20px !important;
margin: 3px 2px 3px 2px !important;
/*border: 1px solid rgba(238,238,238,1.00);*/
border-radius: 10px;
}

.cat-item .widget {
    background-color: #fff;
    border: 1px solid #ddd;
    box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, .05);
    padding: 15px 10px;
}
.cat-item a {
    color: #000;
    font-weight: 700;
		font-size: 0.9em;
		text-transform: uppercase;
}
.widget .current-cat>a {
    color: #000;
    font-weight: bolder;
		background-color: rgba(221,221,221,1.00);
		padding: 10px 10px;
		border-radius: 5px;
}



@media only screen and (max-width: 768px){
/*************** ADD MOBILE ONLY CSS HERE  ***************/

/* CookieYes - döljer öppningsknappen */
.cky-btn-revisit-wrapper {
display: none !important;
}

/* Varukorg Kundvagn MOBIL */
.nav>li>a>i {
    font-size: 30px;
    transition: color .3s;
		color: rgba(255,255,255,1.00);
    vertical-align: middle;
}

/* MENY IKON MOBIL */
.nav>li>a>i.icon-menu {
    font-size: 1.5em;
		color: rgba(255,255,255,1.00);
}

/* Kantlinjefärg på knappen mobilmenyn */
.is-outline {
    color: #3A3A3A;
}
.icon-menu:before {
   font-size: 2.2em;
}

/* MENY MOBIL */
.sidebar-menu {
    padding: 10px 0 20px 0 !important;
		background: rgba(255,255,255,1.00);
}
.off-canvas-left .mfp-content{
    padding: 0px 0 10px 0;
		background-color: rgba(255,255,255,1.00);
		width: 300px;
}
.nav>li>a {
    font-size: 1.0em;
		letter-spacing: .04em;
		color: rgba(0,0,0,1.00);
		font-weight: bolder;
}
.off-canvas .nav-vertical>li>a {
    padding-bottom: 10px;
    padding-top: 10px;
}


}


@media only screen and (min-width : 769px) and (max-width: 1024px) {

}
